/* done: 62 of 90 strings (68 %) */

/*

Common system localizations for menus, buttons and labels

*/
/*PXG4EXL*/"language" = "czech";

/* Button Titles */
/*NEW*/"OK" = "OK";
/*66CKWK*/"done" = "Hotovo";
/*WWWNNJH*/"cancel" = "Zrušit";
/*GLM4QYK*/"ignore" = "Ignorovat";
/*XT99N7J*/"continue" = "Pokračovat";
/*QHHX63R*/"display" = "Zobrazit";
/*FAY9C*/"add" = "Přidat";
/*6LJK7WH*/"remove" = "Odstranit";
/*36ELD*/"new" = "Nový";
/*AGMA3K*/"edit" = "Upravit";
/*6MAGQYT*/"delete" = "Vymazat";
/*QQQ7C6E*/"duplicate" = "Duplikovat";
/*JXAQ3M*/"undo" = "Zpět";
/*JEPGMM*/"redo" = "Znovu";
/*FDQJPAR*/"search" = "Hledat";
/*NEW*/"find" = "Find";
/*KT4C6CR*/"select" = "Vybrat";
/*F96GQM*/"send" = "Odeslat";
/*E3NH7K*/"flag" = "Označit";
/*EELR7AN*/"unFlag" = "Odznačit";
/*M4Q*/"ON" = "ZAP";
/*H3TLD*/"OFF" = "VYP";
/*9QM9ACC*/"settings" = "Nastavení";
/*DUPLICATE*/"view" = "View";
/*AMFDFL*/"help" = "Nápověda";
/*NEW*/"stop" = "Stop";
/*XRYFT63*/"pause" = "Pauza";
/*PR6FWTH*/"record" = "Záznam";
/*GN666NQ*/"receive" = "Přijmout";
/*6NFT6EC*/"synchronize" = "Synchronizovat";
/*AQWMWL*/"load" = "Nahrát";
/*6MNC3CP*/"update" = "Aktualizovat";
"open" = "Open";
"import" = "Import";
/*LG34XEQ*/"close" = "Zavřít";
/*DUPLICATE*/"save" = "Save";
/*KWYWJM*/"quit" = "Ukončit";
/*6NFKXRQ*/"learnMore" = "Více informací";
/*N9DRLE6*/"notNow" = "Nyní ne";
/*7RWYHGY*/"remindMeLater" = "Připomenout později";
/*YDPHER6*/"dontShowAgain" = "Příště nezobrazovat";

/* Label Titles */
/*Y3R99WQ*/"information" = "Informace";
/*NEW*/"type" = "Type";
/*NEW*/"detail" = "Detail";
/*EDCATGK*/"details" = "Detaily";
/*NEW*/"advanced" = "Advanced";
"notes.personal" = "Osobní poznámky";
/*J44RAJP*/"notes" = "Osobní";
/*6K664A7*/"title" = "Nadpis";
/*W6WNH63*/"flagged" = "Označeno";
"imported" = "Imported";
/*XNQYJXY*/"quanity" = "Množství";
/*3JXL9E6*/"overview" = "Přehled";
/*F647G3R*/"comment" = "Komentář";
/*TFDTQTF*/"rating" = "Hodnocení";
/*H3R3DFQ*/"color" = "Barva";
/*Q696TK*/"date" = "Datum";
/*6J6E3L*/"menu" = "Nabídka";
/*NEW*/"format" = "Format";
/*NEW*/"coordinate" = "Coordinate";
/*NEW*/"address" = "Address";

/* Status Strings */
/*DCQKRXD*/"noSelection" = "Žádný výběr";
/*JT33G6G*/"otherSelection" = "##other##";
/*ECRPCPK*/"multipleSelection" = "Vícenásobný výběr";
/*9XLWWLC*/"searching" = "Hledání";
/*QGCWNHX*/"invalidState" = "Neznámý stav";
/*RQHE4QN*/"loading" = "Nahrávání...";

/* Error Descriptions */
/*KMCWCTL*/"errorOccured" = "Vyskytla se neočekávaná chyba";
/*PTT9JCN*/"errorReason" = "Důvod: %@";
/*HKQGHYC*/"pleaseTryAgainLater" = "Prosím, zkuste to opět později.";
/*NEW*/"errorNothingForUndo" = "Please make any changes before you can undo them.";
/*NEW*/"errorInvalidFormat" = "Invalid format";

/* Void values */
/*A64FJFY*/"undefined" = "Nedefinováno";
/*DC6TCJG*/"unknown" = "Neuvedeno";
/*KR6KK7K*/"untitled" = "Nepojmenovaný";
/*HP6TMN3*/"other" = "Ostatní";
/*NEW*/"void.none" = "None";
/*NEW*/"void.default" = "Default";

/* Attributes */
/*LFYJQK*/"copyPostfix" = "Kopie";
"suffix.ellipsis" = "…";
"suffix.colon" = ":";

/* Large Numbers */
/*NEW*/"millionsAbbr" = "Mil.";
/*7CCEMK*/"billionsAbbr" = "Mld.";

/* Common - Colors */
/*DUPLICATE*/"red" = "Red";
/*DUPLICATE*/"orange" = "Orange";
/*DUPLICATE*/"brown" = "Brown";
/*DUPLICATE*/"yellow" = "Yellow";
/*DUPLICATE*/"green" = "Green";
/*DUPLICATE*/"gray" = "Gray";
/*NEW*/"turquoise" = "Turquoise";
/*DUPLICATE*/"blue" = "Blue";
/*DUPLICATE*/"violet" = "Violet";
/*NEW*/"magenta" = "Magenta";
/*DUPLICATE*/"purple" = "Purple";
/*NEW*/"graphite" = "Graphite";
"white" = "White";
